Subject: Re: Re: teTeX - fmt-Files not created
From: <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 09:36:26 +0100

[email-masked] schrieb am 12.12.01:
> Bonjour:
> 
> A few times ago a similar problem was reportd for
> a recent of windows:
> On which version of window do yo run Cygwin ?

I run the latest cygwin (daily setup) on my Win2k Notbook.
 
> Please note taht a new build (with some fixes) 
> is under preparation ?

Is there a release schedule?

I'm very interested in teTeX on cygwin, because MikTeX creates realy
ugly pdf-files.

> 
> [email-masked] wrote:
> > 
> > Hi,
> > 
> > I'm new to teTeX on cygwin.
> > 
> > I follow the instruction in
> > 
> > /usr/doc/Cygwin/tetex-beta-20001218.README
> > 
> > deinstall and reinstall the teTeX-beta distribution, like explaint
> > in the mail archive.
> > 
> > Delete the ls-R - file and execute
> > 
> > texconfig confall
> > texconfig rehash
> > texconfig init
> > 
> > with no errors!
> > 
> > But even then, I got no fmt files for latex, tex, etex, elatex or
> > even the pdftex family.
> > 
> > What have I to do, to get teTeX running?
> > 
> > Regards
> > Ralf
> > ______________________________________________________________________________
> > Sichern Sie sich Ihre Chancen auf den Jackpot: Mit dem WEB.DE
> > Lottoservice bequem und sicher tippen: http://tippen2.web.de/?x=11
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> 
> -- 
>   *º¤., ¸¸,.¤º*¨¨¨*¤    Jerome BENOIT, Ph.D.    *º¤., ¸¸,.¤º*¨¨¨*¤
>                   Institute of Molecular Biology
>                Friedrich-Schiller University of Jena
>              Winzerlaer Strasse 10, Jena 07745, Germany
>   *º¤., ¸¸,.¤º*¨¨¨*¤    [email-masked]    *º¤., ¸¸,.¤º*¨¨¨*¤
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>  

________________________________________________________________
Keine verlorenen Lotto-Quittungen, keine vergessenen Gewinne mehr! 
Beim WEB.DE Lottoservice: http://tippen2.web.de/?x=13

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/